version: 1.28.2
files:
  - url: promptx-desktop-1.28.2-linux-x86_64.AppImage
    sha512: jatHF/j4P74BiXqrupNdvkA2fjuHco28qVN03toCFsrhPqkI2Z1Aiq6YtGw7HTaj/yQ3qVI83SQEiz7BaztzEg==
    size: 131438634
    blockMapSize: 137278
  - url: promptx-desktop-1.28.2-linux-amd64.deb
    sha512: tc5AMNl1vgnWauMB2Od54fgSEBazPQRq05pz9Md2WvPpP0nxZOaR9lzgm3i/NoTCNfcToxabsqJbWTkbWkGwBQ==
    size: 100644920
  - url: promptx-desktop-1.28.2-linux-amd64.deb
    sha512: tc5AMNl1vgnWauMB2Od54fgSEBazPQRq05pz9Md2WvPpP0nxZOaR9lzgm3i/NoTCNfcToxabsqJbWTkbWkGwBQ==
    size: 100644920
  - url: promptx-desktop-1.28.2-linux-amd64.deb
    sha512: tc5AMNl1vgnWauMB2Od54fgSEBazPQRq05pz9Md2WvPpP0nxZOaR9lzgm3i/NoTCNfcToxabsqJbWTkbWkGwBQ==
    size: 100644920
  - url: promptx-desktop-1.28.2-linux-amd64.deb
    sha512: tc5AMNl1vgnWauMB2Od54fgSEBazPQRq05pz9Md2WvPpP0nxZOaR9lzgm3i/NoTCNfcToxabsqJbWTkbWkGwBQ==
    size: 100644920
  - url: promptx-desktop-1.28.2-linux-x86_64.rpm
    sha512: iNrXc3FyLyU+eYuxCKJHjiqR8FNz0mtc+XuDlXeHY84aWC98GRX4Pl/zcnIDlbh4hDp6GKHwy/UR0zHeWzcanQ==
    size: 87663761
  - url: promptx-desktop-1.28.2-linux-x86_64.rpm
    sha512: iNrXc3FyLyU+eYuxCKJHjiqR8FNz0mtc+XuDlXeHY84aWC98GRX4Pl/zcnIDlbh4hDp6GKHwy/UR0zHeWzcanQ==
    size: 87663761
  - url: promptx-desktop-1.28.2-linux-x86_64.rpm
    sha512: iNrXc3FyLyU+eYuxCKJHjiqR8FNz0mtc+XuDlXeHY84aWC98GRX4Pl/zcnIDlbh4hDp6GKHwy/UR0zHeWzcanQ==
    size: 87663761
  - url: promptx-desktop-1.28.2-linux-x86_64.rpm
    sha512: iNrXc3FyLyU+eYuxCKJHjiqR8FNz0mtc+XuDlXeHY84aWC98GRX4Pl/zcnIDlbh4hDp6GKHwy/UR0zHeWzcanQ==
    size: 87663761
path: promptx-desktop-1.28.2-linux-x86_64.AppImage
sha512: jatHF/j4P74BiXqrupNdvkA2fjuHco28qVN03toCFsrhPqkI2Z1Aiq6YtGw7HTaj/yQ3qVI83SQEiz7BaztzEg==
releaseDate: '2026-02-11T16:02:15.288Z'
